# wxVisualAttributes Struct Reference

`#include </home/work/projects/wx/2.9/wx/interface/wx/window.h>`

## Detailed Description

struct containing all the visual attributes of a control

## Public Attributes

wxFont | font
wxColour | colFg
wxColour | colBg

List of all members.

## Member Data Documentation

wxColour wxVisualAttributes::colBg

wxColour wxVisualAttributes::colFg

wxFont wxVisualAttributes::font

|  | [ top ]